/* WarGods CSS
Author: Tiger */

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
	font-family: Arial;
}

html, body {
   margin:0;
   padding:0;
   height:100%;
}

body{
	background:black;
	min-height: 100%;
	min-width: 100%;
	background-size: cover;
	background-repeat:no-repeat;
}

@font-face {
    font-family: Ethnocentric;
    src: url("font/ethnocentric.eot?#iefix") format("eot"),
   	 url("font/ethnocentric.ttf") format("truetype"),
    	 url("font/ethnocentric.svg#ethnocentric") format("svg"),
    	 url("font/ethnocentric.woff") format("woff");
}

img {
border:0px;
}

.wrapper {
   min-height:100%;
   position:relative;
}

.header{	
	background-image:url('images/other/bg.png');
	background-repeat: repeat;
	height: 180px;
	width:100%;
	height: auto;
	margin-bottom: 5px;
	padding-bottom: 5px;
		
	border-bottom: 3px solid #00baff;
}

.header1{

	margin-top: 5px;
	width: 950px;
	text-align:center;
	margin: 0 auto;
}

.body {
	   padding:10px;
	   padding-top: 20px;
	   padding-bottom:120px;   /* Height of the footer */
}

.footer {
   	   background-image:url('images/other/bg.png');
	   background-repeat: repeat;
	   position:absolute;
	   bottom:0;
	   width:100%;
	   height:95px;   /* Height of the footer */
	   
	   color:white;
	
	   text-align:center;		
	   border-top: 3px solid #00baff;
}

a{
	text-decoration: none;
	color:white;
}

a:hover{
	color:#00baff;
	/*text-shadow: #00baff 1px 1px 6px;*/
}
a:visited{
	text-decoration: none;
	font-family: Arial;
	color:white;
}

.container{
  	   background-image:url('images/other/bg.png');
	   background-repeat: repeat;
	text-align:center;
	margin: 0 auto;
	

	width: 950px;
}

.bar-container{
  	   background-image:url('images/other/bar_container.png');
	   background-repeat: repeat;
	
	margin: 0 auto;
	font-family: Arial;
	width: 940px;	
	font-weight: bold;
	padding-left: 10px;
	border-top: 5px solid #ffffff;
}

.spacer{
	margin-top:20px;
	margin-bottom:20px;
}

.menu
{
	background: rgba(0, 0, 0, 0.3);
	width: 950px;
	padding-bottom: 10px;
	padding-top: 10px;
	height: 30px;
	
	text-align:center;
	margin: 0 auto;


}

.menu ul{
	display:inline;
	color:#FFF;
	list-style-type: none;
	text-align: center;
}

.menu ul li { 
	display: inline;
	padding-left: 7px;
	padding-right: 7px;
}

.menu ul li a
{
	text-decoration: none;
	font-size: 18px;
	font-family: Ethnocentric;
	color: white;
}

.menu ul li a:hover{
	color:#00baff;
}

p{
	color: white;
	font-family: Arial;
}

input{
	padding: 3px;
	color:#fff;
	font-family: Arial;
	border: 0;
	background-color: #333;
	border-top: 2px solid #00baff;
}
input{
	font-weight: bold;
}

.text{
	color:white;
	font-family: Arial;
	font-weight: bold;
	padding: 13px;
	text-align:left;
}

#searchcnt table{
	color:#00baff;
	font-family: Arial;
	font-weight: bold;
	padding: 13px;
	border: 0px;
	margin: 0 auto;
	width: 940px;
	cursor: default;
		
}
#searchcnt table tr{
	height: 25px;
	width: 80px;
	text-shadow: 2px 2px 5px #000000;
	text-align: left;	
}

#searchcnt img{
	   display: block;
    margin-left: auto;
    margin-right: auto;
}
#searchcnt table th{
  	   background-image:url('images/other/bar_container.png');
	   background-repeat: repeat;
	color:#ffffff;
	text-align: center;
	padding: 7px;
	border: 3px solid #00baff;
	height: 20px;
	width: auto;
}

#searchcnt table td{
	padding: 5px;
}
.cheat{
	color:red;
}
.lastcheat {
	border-bottom: 2px solid red; 
}

.lastnocheat {
	border-bottom: 2px solid #00baff; 
}

.cheat a{
	text-decoration: none;
	color:red;
}

.cheat a:visited{
	text-decoration: none;
	font-family: Arial;
}

.nocheat a{
	text-decoration: none;
	color:#00baff;
}

.nocheat a:visited{
	text-decoration: none;
	font-family: Arial;
}

#report{
	text-align:left;
	font-weight:bold;
	color: #ffffff;
	font-family: arial;
	padding-top: 10px;
	padding-left:10px;
}

.reporttag{

	border: 1px solid #00baff;
		
	text-align:left;
	margin-left: 10px;
	padding: 5px;
	
	display:inline-block;	
	
}

.reporttagcheat{
	border: 1px solid red;
	border-radius: 2px;
	
	text-align:left;
	margin-left: 10px;
	margin-right: 15px;
	
	padding: 5px;
	display:inline-block;	
	
}

.reportq{
	display:inline;	
	padding-left:5px;
	text-align:left;
	color: #ffffff;
}

/* Tooltip */

#tooltip {
	background: #000000;
	-moz-opacity:0.8;
	opacity: 0.8;
	filter: alpha(opacity=700);
	border-top: 1px solid #00baff;
	border-right: 1px solid #00baff;
	border-bottom: 1px solid #00baff;
	border-left: 4px solid #00baff;
	border-radius: 3px;
	color: #ffffff;
	margin: 0px;
	padding: 3px 5px;
	position: fixed;
	visibility: hidden;
	z-index: 100;
	font: bold 13px Tahoma,  "Myriad Pro",  "Lucida Sans Unicode",  Verdana,  sans-serif;
}